<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-8608682A50E8719CF509DF5DF62DA76C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
  </metadata>
  <organizations default="ORG-AEC263741AC1E7FD5A42D9B7E127422B">
    <organization identifier="ORG-AEC263741AC1E7FD5A42D9B7E127422B" structure="hierarchical">
      <title>WEB: Juega</title>
      <item identifier="ITEM-B67EFB659B8676A4DD84F872EFA5CB1C" isvisible="true" identifierref="RES-55F9062423A382D7E1EC1577D7C91005">
        <title>WEB: Juega</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-55F9062423A382D7E1EC1577D7C91005" type="webcontent" href="index.html">
      <file href="index.html" />
      <file href="style.css" />
    </resource>
  </resources>
</manifest>

